## org.apache.xalan.xsltc.compiler
Interface NodeTest

    public interface NodeTest

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen

Field Summary
`static int` `ANODE`
`static int` `ATTRIBUTE`
`static int` `COMMENT`
`static int` `ELEMENT`
`static int` `GTYPE`
`static int` `PI`
`static int` `ROOT`
`static int` `TEXT`

Field Detail

### TEXT

    static final int TEXT

See Also:
  Constant Field Values

### COMMENT

    static final int COMMENT

See Also:
  Constant Field Values

### PI

    static final int PI

See Also:
  Constant Field Values

### ROOT

    static final int ROOT

See Also:
  Constant Field Values

### ELEMENT

    static final int ELEMENT

See Also:
  Constant Field Values

### ATTRIBUTE

    static final int ATTRIBUTE

See Also:
  Constant Field Values

### GTYPE

    static final int GTYPE

See Also:
  Constant Field Values

### ANODE

    static final int ANODE

See Also:
  Constant Field Values

Copyright © 2005 Apache XML Project. All Rights Reserved.